Inicio / Alerta Temprana / Avisos Seguridad / Múltiples vulnerabilidades en ClearPass Policy Manager de Aruba

Múltiples vulnerabilidades en ClearPass Policy Manager de Aruba

Fecha de publicación: 
15/04/2020
Importancia: 
5 - Crítica
Recursos afectados: 
  • ClearPass Policy Manager, versiones 6.8.x, anteriores a la versión 6.8.4;
  • ClearPass Policy Manager, versiones 6.7.x, anteriores a la versión 6.7.13.
Descripción: 

Los investigadores, Luke Young, Sathish y Darrell Damstedt, han reportado a Aruba 4 vulnerabilidades, una de severidad crítica, una de severidad alta y dos de severidad media. Un atacante remoto, no autenticado, podría ejecutar código arbitrario, realizar una escalada de privilegios, revelar información confidencial o evadir las restricciones de seguridad y comprometer el cluster.

Solución: 
  • Actualizar ClearPass Policy Manager, versiones 6.8.x, a la versión 6.8.4;
  • Actualizar ClearPass Policy Manager, versiones 6.7.x, a la versión 6.7.13;
Detalle: 
  • La vulnerabilidad de severidad crítica podría permitir a un atacante, que se encuentre en el mismo segmento de red que el de la interfaz de gestión de ClearPass, realizar cambios en algunas bases de datos de ClearPass mediante el envío de peticiones HTTP especialmente generadas. Pudiendo comprometer completamente el cluster. Se ha reservado el identificador CVE-2020-7114 para esta vulnerabilidad.
  • La vulnerabilidad de criticidad alta se debe a la existencia de una inyección en el lado del servidor que podría permitir a un atacante, autenticado, realizar una ejecución remota de código. Se ha reservado el identificador CVE-2020-7111 para esta vulnerabilidad.
  • A las vulnerabilidades de severidad media se les han reservado los identificadores CVE-2020-7110 y CVE-2020-7113.

Encuesta valoración